Skip to content

Get a file's metadata by the file ID.​

GET
/backend/v1/files/{fileId}

Get a file's metadata by the file ID.

Authorizations​

HTTPBearer
Type
HTTP (bearer)

Parameters​

Path Parameters

fileId*
Type
string
Required
Format
"uuid"

Responses​

Successful Response

application/json
JSON
{
  
"file": {
  
  
"content": "string",
  
  
"contentType": "string",
  
  
"expiresAt": "string",
  
  
"id": "string",
  
  
"metadata": {
  
  
  
"purposes": [
  
  
  
  
"string"
  
  
  
],
  
  
  
"rowCount": 0,
  
  
  
"size": 0
  
  
},
  
  
"name": "string",
  
  
"orgId": "string",
  
  
"resourceId": "string"
  
}
}

Playground​

Server
Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

Updated at: